Skip to content

List Service Keys

GET /service-keys
NameInTypeNotes
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_ServiceKeyView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/service-keys \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsServiceKeyView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—